Subject: Re: New contributor from Italy
From: "Steve Bamford ARC" <[email-masked]>
To: "Gianmaria Corona" <[email-masked]>
Date: Sat, 31 Jan 2004 12:40:32 -0800

Hi Gianmaria,
Thanks for sending in your Hunter article.  Your Hunter is beautiful!!  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Gianmaria Corona 
  To: [email-masked] 
  Sent: Wednesday, January 07, 2004 3:38 PM
  Subject: New contributor from Italy

  Gallery Template #05

  "1/48 Academy
  Hawker Hunter FGA 9" 

  by "Gianmaria Corona"
  --------------------
  Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my first sending to ARC and my first Hunter ever built. I really love this elegant jet plane with its so "British" look.
  I don't want to waste time and words speaking about the Academy model. All the flaws of this kit are commonly known:
  1. Undersized cockpit and seat.
  2. Wrong shape of tail chute opening.
  3. Some difficult fitting for air intakes and wings.
  but "it's the only game in the city" for the 1/48 scale and, summing up, I consider it a good kit.
  Trying to correct its flaws I replaced the original cockpit with that produced by Aires. This is a mix of resin and PE parts with a good price-quality ratio.
  Wanting to improove even the quality of the weel bay I replaced the original ones with those produced by Aires.
  I replaced even the original canopy, too thick, with a Squadron acetate one.
  After a lot of putting and sanding, especially for intakes and wings to fuselage connection area, I finally painted a British NATO camouflage composed by Dark Green, Dark Seagray and Alluminium using Gunze Acrylic paints for the uppersurfaces and Tamiya Chrome Silver for undersurfaces. A final touch of Payne's Gray oil colour diluted in Humbrol thinner and applied with a brush in all the panel lines has given more contrast to the camouflage.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Decals are from an Xtra-Decal sheet I found at my local Hobby shop and represent  a 54th Sqn. Aircraft of the BAFO (British Air Force in Germany) during the 1960.
  I applied them over a coat of Gunze gloss clear acrylic paint that helps to avoid any silvering effect.
  A final coat of Gunze flat and gloss clear paints mixed in equal parts, definetly fix the decals and give the correct shade to the camouflage. I really enjoied building this kit and I hope you all like it.

  Gianmaria

    
  Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Gianmaria Corona"